.page { width:1004px; height:580px; background:url(../Images/bg001.gif) repeat-y; margin:auto;}
.head { width:1004px; height:100px;}
.logo { width:234px; height:55px; float:left; padding:25px 0 20px 8px;}
.language { width:762px; height:100px; float:left;}
.lan-list { width:160px; height:20px; float:right; padding-top:70px;}
.lan-list li { float:left; font-weight:bold; padding-right:10px;}
.l_style { width:auto; display:block; padding:3px; background:#eee;}
.main { width:990px; height:392px; padding:0 7px;}
.main1 { width:990px; height:392px; padding:0 7px; background:url(../Images/bg002.gif) repeat-y 7px 0;}
.main2 { width:990px; height:392px; background:#DB8F2D; margin:auto;}
.main3 { width:990px; height:392px; margin:auto; background:url(../Images/img004.jpg) no-repeat;}
.main4 { width:990px; height:392px; margin:auto; background:url(../Images/img007.jpg) no-repeat;}
.main5 { width:990px; height:392px; margin:auto; background:url(../Images/img010.jpg) no-repeat;}
.main6 { width:990px; height:392px; margin:auto; background:url(../Images/img011.jpg) no-repeat;}
.main7 { width:990px; height:392px; margin:auto; background:url(../Images/img012.jpg) no-repeat;}
.main8 { width:990px; height:392px; margin:auto; background:url(../Images/img013.jpg) no-repeat;}
.main9 { width:990px; height:392px; margin:auto; background:url(../Images/img014.jpg) no-repeat;}
.main10 { width:990px; height:392px; margin:auto; background:url(../Images/img015.jpg) no-repeat;}
.left { width:160px; height:392px; float:left;}
.left1 { width:402px; height:392px; float:left;}
.left-nav { width:157px; height:362px; margin-top:30px; border-right:3px solid #fff;}
.left-nav_c { width:402px; height:362px;}
.left-menu { width:150px; height:auto; margin-left:7px;}
.left-menu li { width:150px; height:22px; line-height:22px; color:#FFF; margin-bottom:4px; font-weight:bold; font-size:11px}
.left_menu { color:#FFFFFF; text-decoration:none; padding:2px;}
.left_menu_hover { color:#FFFFFF; text-decoration:none; padding:2px; background:#BF7111;}
.left_menu_hover:hover { color:#FFFFFF; text-decoration:none; padding:2px; background:#BF7111;}
.left_hover { width:150px; height:22px; background:url(../Images/bg003.gif) no-repeat;}
.left_menu:hover { color:#FFFFFF; text-decoration:none; padding:2px; background:#BF7111;}
.left-img { width:140px; height:auto; margin:auto;}
.left-img li { width:140px; height:45px; margin-bottom:3px; background:#999;}
.con { width:730px; height:392px; float:left; padding-left:20px; padding-right:80px;}
.con1 { width:488px; height:392px; float:left; padding-left:20px; padding-right:80px;}
.map { width:360px; height:210px; margin:auto; border:5px solid #fff; margin-top:10px;}
.main-c { width:360px; height:100px; margin:auto; color:#FFF; font-size:11px; line-height:18px; padding-top:5px;}
.title { width:730px; height:30px; padding-top:30px; color:#FFF; font-weight:bold; font-size:14px;}
.pro { width:730px; height:300px;}
.pro1 { width:730px; height:300px; line-height:26px; color:#FFF; font-size:14px;}
#excerpts { z-index:9; visibility:hidden; position:absolute;}
.fot-nav { width:1004px; height:26px;}
.menu { width:800px; height:26px; margin-left:7px; border-left:2px solid #3E3E3E;}
.menu li { float:left; border-right:2px solid #3E3E3E; height:26px; padding:0 2px; line-height:26px; font-weight:bold;}
.fot_menu { padding:4px; text-decoration:none;}
.fot_menu:hover { border:2px solid #000; padding:2px; text-decoration:none;}
.fd-box { width:400px; height:300px; margin-top:40px; margin-left:20px;}
.input_box { border:1px solid #ccc; height:20px; line-height:20px;}
.pro-area { width:700px; height:128px; margin-left:208px; margin:auto;}
.pro-area2 { width:700px; height:128px; margin-left:160px; margin:auto;}
.pro-area3 { width:700px; height:128px; margin-left:220px; margin:auto;}
.pro-show { width:700px; height:128px; overflow:hidden;padding-top:170px;}
.pro-show li { width:88px; height:120px; margin-right:4px; background:#FFF; float:left; padding:4px;}
.pro-boy { width:510px; height:288px; margin-left:430px; margin-top:45px;}
.pro-left { width:180px; height:236px; background:#FFF; float:left; margin-top:20px; padding:4px;}
.pro-img { width:180px; height:236px; background:url(../Images/img008.jpg) no-repeat;}
.pro-next { width:40px; height:16px; background:#D3CED2; font-weight:bold; font-size:14px; color:#fff; text-align:center; line-height:16px; margin:220px 0 0 140px; display:block; text-decoration:none; cursor:pointer;}
.pro-next:hover { width:40px; height:16px; background:#F98700; font-weight:bold; font-size:14px; color:#fff; text-align:center; line-height:16px; margin:220px 0 0 140px; display:block; text-decoration:none;}
.pro-right { width:282px; height:278px; float:left; padding-left:40px;}
.pro-title { width:282px; height:20px; color:#A3A2A1; font-weight:bold;}
.pro-view { width:282px; height:248px;}
.pro-view li { width:84px; height:114px; float:left; background:#fff; margin:0 4px 4px 0; padding:3px;}
.pro-page { width:42px; height:20px; padding-left:240px; font-size:14px; font-weight:bold;}
.pro-nav { width:657px; height:224px; margin:63px 0 0 167px;}
.page-next { width:700px; height:30px; line-height:30px; font-size:12px; margin:auto; padding-left:50px; color:#FFFFFF;}